Care Plan

A visit note documents the interaction that a provider had with a patient and contains a summary of the most important information discussed.

The care plan model

Properties

  • Name
    id
    Type
    string
    Description

    Unique identifier for the care plan.

  • Name
    object
    Type
    string
    Description

    Always 'care_plan'.

  • Name
    care_plan_template
    Type
    string
    Description

    Template this care plan is based on.

  • Name
    care_plan_template_version
    Type
    string
    Description

    Template version this care plan is based on.

  • Name
    name
    Type
    string
    Description

    Name of the care plan.

  • Name
    description
    Type
    string
    Description

    Description of the care plan.

  • Name
    patient
    Type
    string
    Description

    Patient this care plan is for.

  • Name
    assigned_to
    Type
    string
    Description

    User the care plan is assigned to.

  • Name
    start_date
    Type
    string
    Description

    Timestamp (in ISO 8601 format) of when the care plan starts.

  • Name
    end_date
    Type
    string
    Description

    Timestamp (in ISO 8601 format) of when the care plan ends.

  • Name
    score
    Type
    number
    Description

    Score of the care plan.

  • Name
    share_with_patient
    Type
    boolean
    Description

    Whether this care plan should be shared with the patient.

  • Name
    sections
    Type
    array of objects
    Description

    List of sections in the care plan, each holding its answered questions.

  • Name
    comments
    Type
    array of objects
    Description

    List of comments added to the care plan.

  • Name
    addendums
    Type
    array of objects
    Description

    List of addendums appended to the care plan after the care plan has been signed and locked.

  • Name
    status_history
    Type
    array of objects
    Description
    Status history of the care_plan.
  • Name
    reviews
    Type
    array of objects
    Description
    Review history of the care plan.
  • Name
    request_signature_from
    Type
    array of objects
    Description

    List of users a signature has been requested from.

  • Name
    signers
    Type
    array of objects
    Description
    Signing history of the care plan.
  • Name
    external_id
    Type
    string
    Description

    A client-specified unique ID to associate with this care plan.

  • Name
    is_entered_in_error
    Type
    boolean
    Description

    Whether this care plan is marked as entered in error.

  • Name
    entered_in_error
    Type
    object
    Description

    Audit record for a care plan marked as entered in error.

  • Name
    created_by
    Type
    string
    Description

    Creator of the care plan.

  • Name
    created_at
    Type
    number
    Description

    Timestamp (in ISO 8601 format) of when the care plan was created.

  • Name
    last_updated_at
    Type
    number
    Description

    Timestamp (in ISO 8601 format) of when the care plan was last updated.

Response

{
    "id": "cpln_2UxtAULYUrX7GVsTKePy",
    "object": "care_plan",

    "type": "template",
    "care_plan_template": "ctmp_NOIYLBGOBNhSwTWCUzfu",
    "care_plan_template_version": "ctmv_1JtjV1QEY84Fv395Hl7h",

    "patient": "user_Z1zXZKvqrpwxbznuW6lJ",
    "score": 8,

    "name": "Group Meeting Notes — 9/18/22",
    "share_with_patient": false,

    "sections": [{
          "id": "csec_U8xtAULYUrX7GVsTKePy",
          "object": "care_plan_section",
          "name": "Section 1",
         "logic": [{
            "field": "cqst_3951JtjV1QEY84FvHl7h",
            "condition": "equal_to",
            "value": "Yes"
          }],
          "answers": [
            {
              "id": "cans_U8xtAULYUrX7GVsTKePy",
              "object": "care_plan_answer",
              "care_plan": "cpln_841JtjV1QEYFv395Hl7h",
              "question": "cqst_1JtjV1QEY84Fv395Hl7h",
              "patient": "user_3951JtjV1QEY84FvHl7h",
              "type": "short_answer",
              "name": "What's your first name?",
              "response": "Sally Chen"
            }
          ],
    }],

    "comments": [{
        "id": "cmmt_op0jVVAdR23DgkQPpdX8",
        "object": "comment",
        "care_plan": "cpln_2UxtAULYUrX7GVsTKePy",
        "comment": "This is a comment.",
        "created_by": "user_xeDpGyt67wTor93qKtS7",
        "created_at": "2024-04-03T04:12:01.781Z"
    }],
    "addendums": [{
        "id": "addm_pdX8op0jVVAdR23DgkQP",
        "object": "addendum",
        "care_plan": "cpln_2UxtAULYUrX7GVsTKePy",
        "addendum": "This is an addendum.",
        "committed_to_record": true,
        "created_by": "user_xeDpGyt67wTor93qKtS7",
        "created_at": "2024-04-03T04:12:01.781Z"
    }],

    "reviews": [],
    "signers": [{
        "status": "signed_by_provider",
        "signed_by": "user_xeDpGyt67wTor93qKtS7",
        "signed_at": "2024-04-03T04:12:01.781Z"
    }],

    "created_by": "user_xeDpGyt67wTor93qKtS7",
    "created_at": "2024-04-03T04:12:01.781Z",
    "last_updated_at": "2024-04-03T04:12:01.781Z"
}


POST/v2/care_plans

Create a care plan

Creates a new care plan.

Required attributes

  • Name
    patient
    Type
    string
    Description

    Patient this care plan is for.

  • Name
    care_plan_template
    Type
    string
    Description

    Care plan template this care plan is based on.

Optional attributes

  • Name
    name
    Type
    string
    Description

    Name of the care plan.

  • Name
    share_with_patient
    Type
    boolean
    Description

    Whether this care plan should be shared with the patient.

  • Name
    answers
    Type
    array of objects
    Description

    Answers to set on the care plan when it is created.

  • Name
    review
    Type
    object
    Description
    Review of care plan.
  • Name
    signer
    Type
    string
    Description

    Signer of care plan.

Request

POST
/v2/care_plans
curl -X POST "https://{{base_subdomain}}.avonhealth.com/v2/care_plans" \
  -H "Authorization: Bearer {{token}}" \
  -H "x-jwt: {{jwt}}" \
  -H "Content-Type: application/json" \
  --data '{
    "patient": "user_Z1zXZKvqrpwxbznuW6lJ",
    "care_plan_template": "ctmp_NOIYLBGOBNhSwTWCUzfu",
    "answers": [
      {
        "question": "cqst_1JtjV1QEY84Fv395Hl7h",
        "response": "Sally Chen"
      }
    ]
  }'

Response


{
"id": "cpln_2UxtAULYUrX7GVsTKePy",
"object": "care_plan",

        "type": "template",
        "care_plan_template": "ctmp_NOIYLBGOBNhSwTWCUzfu",
        "care_plan_template_version": "ctmv_1JtjV1QEY84Fv395Hl7h",

        "patient": "user_Z1zXZKvqrpwxbznuW6lJ",
        "score": 8,

        "name": "Group Meeting Notes — 9/18/22",
        "share_with_patient": false,

        "sections": [{
              "id": "csec_U8xtAULYUrX7GVsTKePy",
              "object": "care_plan_section",
              "name": "Section 1",
             "logic": [{
                "field": "cqst_3951JtjV1QEY84FvHl7h",
                "condition": "equal_to",
                "value": "Yes"
              }],
              "answers": [
                {
                  "id": "cans_U8xtAULYUrX7GVsTKePy",
                  "object": "care_plan_answer",
                  "care_plan": "cpln_841JtjV1QEYFv395Hl7h",
                  "question": "cqst_1JtjV1QEY84Fv395Hl7h",
                  "patient": "user_3951JtjV1QEY84FvHl7h",
                  "type": "short_answer",
                  "name": "What's your first name?",
                  "response": "Sally Chen"
                }
              ],
        }],

        "comments": [{
            "id": "cmmt_op0jVVAdR23DgkQPpdX8",
            "object": "comment",
            "care_plan": "cpln_2UxtAULYUrX7GVsTKePy",
            "comment": "This is a comment.",
            "created_by": "user_xeDpGyt67wTor93qKtS7",
            "created_at": "2024-04-03T04:12:01.781Z"
        }],
        "addendums": [{
            "id": "addm_pdX8op0jVVAdR23DgkQP",
            "object": "addendum",
            "care_plan": "cpln_2UxtAULYUrX7GVsTKePy",
            "addendum": "This is an addendum.",
            "committed_to_record": true,
            "created_by": "user_xeDpGyt67wTor93qKtS7",
            "created_at": "2024-04-03T04:12:01.781Z"
        }],

        "reviews": [],
        "signers": [{
            "status": "signed_by_provider",
            "signed_by": "user_xeDpGyt67wTor93qKtS7",
            "signed_at": "2024-04-03T04:12:01.781Z"
        }],

        "created_by": "user_xeDpGyt67wTor93qKtS7",
        "created_at": "2024-04-03T04:12:01.781Z",
        "last_updated_at": "2024-04-03T04:12:01.781Z"
    }

GET/v2/care_plans/:id

Retrieve a care plan

Retrieves the specified care plan.

Request

GET
/v2/care_plans/:id
curl "https://{{base_subdomain}}.avonhealth.com/v2/care_plans/:id" \
  -H "Authorization: Bearer {{token}}" \
  -H "x-jwt: {{jwt}}"

Response

    {
        "id": "cpln_2UxtAULYUrX7GVsTKePy",
        "object": "care_plan",

        "type": "template",
        "care_plan_template": "ctmp_NOIYLBGOBNhSwTWCUzfu",
        "care_plan_template_version": "ctmv_1JtjV1QEY84Fv395Hl7h",

        "patient": "user_Z1zXZKvqrpwxbznuW6lJ",
        "score": 8,

        "name": "Group Meeting Notes — 9/18/22",
        "share_with_patient": false,

        "sections": [{
              "id": "csec_U8xtAULYUrX7GVsTKePy",
              "object": "care_plan_section",
              "name": "Section 1",
             "logic": [{
                "field": "cqst_3951JtjV1QEY84FvHl7h",
                "condition": "equal_to",
                "value": "Yes"
              }],
              "answers": [
                {
                  "id": "cans_U8xtAULYUrX7GVsTKePy",
                  "object": "care_plan_answer",
                  "care_plan": "cpln_2UxtAULYUrX7GVsTKePy",
                  "question": "cqst_1JtjV1QEY84Fv395Hl7h",
                  "patient": "user_3951JtjV1QEY84FvHl7h",
                  "type": "short_answer",
                  "name": "What's your first name?",
                  "response": "Sally Chen"
                }
              ],
        }],

        "comments": [{
            "id": "cmmt_op0jVVAdR23DgkQPpdX8",
            "object": "comment",
            "care_plan": "cpln_2UxtAULYUrX7GVsTKePy",
            "comment": "This is a comment.",
            "created_by": "user_xeDpGyt67wTor93qKtS7",
            "created_at": "2024-04-03T04:12:01.781Z"
        }],
        "addendums": [{
            "id": "addm_pdX8op0jVVAdR23DgkQP",
            "object": "addendum",
            "care_plan": "cpln_2UxtAULYUrX7GVsTKePy",
            "addendum": "This is an addendum.",
            "committed_to_record": true,
            "created_by": "user_xeDpGyt67wTor93qKtS7",
            "created_at": "2024-04-03T04:12:01.781Z"
        }],

        "reviews": [],
        "signers": [{
            "status": "signed_by_provider",
            "signed_by": "user_xeDpGyt67wTor93qKtS7",
            "signed_at": "2024-04-03T04:12:01.781Z"
        }],

        "created_by": "user_xeDpGyt67wTor93qKtS7",
        "created_at": "2024-04-03T04:12:01.781Z",
        "last_updated_at": "2024-04-03T04:12:01.781Z"
    }

GET/v2/care_plans/:id/pdf

Retrieve a care plan in PDF format

Returns a signed URL to the PDF version of the care plan, which expires within 30 minutes.

Request

GET
/v2/care_plans/:id/pdf
curl "https://{{base_subdomain}}.avonhealth.com/v2/care_plans/:id/pdf" \
  -H "Authorization: Bearer {{token}}" \
  -H "x-jwt: {{jwt}}"

Response

    {
        "id": "cpln_2UxtAULYUrX7GVsTKePy",
        "object": "care_plan",
        "url": "https://....",
        "expires_at": "2024-04-03T04:12:01.781Z"
    }

POST/v2/care_plans/:id

Update a care plan

Update the specified care plan object by setting the values of the parameters passed. Any other parameters not provided will not be modified.

Required attributes

    Optional attributes

    • Name
      name
      Type
      string
      Description

      Name of the care plan.

    • Name
      share_with_patient
      Type
      boolean
      Description

      Whether this care plan should be shared with the patient.

    • Name
      review
      Type
      object
      Description
      Review of care plan.
    • Name
      signer
      Type
      string
      Description

      Signer of care plan.

    Request

    POST
    /v2/care_plans/:id
    curl -X POST "https://{{base_subdomain}}.avonhealth.com/v2/care_plans/:id" \
      -H "Authorization: Bearer {{token}}" \
      -H "x-jwt: {{jwt}}" \
      -H "Content-Type: application/json" \
      --data '{}'
    

    Response

    
    {
    "id": "cpln_2UxtAULYUrX7GVsTKePy",
    "object": "care_plan",
    
            "type": "template",
            "care_plan_template": "ctmp_NOIYLBGOBNhSwTWCUzfu",
            "care_plan_template_version": "ctmv_1JtjV1QEY84Fv395Hl7h",
    
            "patient": "user_Z1zXZKvqrpwxbznuW6lJ",
            "score": 8,
    
            "name": "Group Meeting Notes — 9/18/22",
            "share_with_patient": false,
    
            "sections": [{
                  "id": "csec_U8xtAULYUrX7GVsTKePy",
                  "object": "care_plan_section",
                  "name": "Section 1",
                 "logic": [{
                    "field": "cqst_3951JtjV1QEY84FvHl7h",
                    "condition": "equal_to",
                    "value": "Yes"
                  }],
                  "answers": [
                    {
                      "id": "cans_U8xtAULYUrX7GVsTKePy",
                      "object": "care_plan_answer",
                      "care_plan": "cpln_2UxtAULYUrX7GVsTKePy",
                      "question": "cqst_1JtjV1QEY84Fv395Hl7h",
                      "patient": "user_3951JtjV1QEY84FvHl7h",
                      "type": "short_answer",
                      "name": "What's your first name?",
                      "response": "Sally Chen"
                    }
                  ],
            }],
    
            "comments": [{
                "id": "cmmt_op0jVVAdR23DgkQPpdX8",
                "object": "comment",
                "care_plan": "cpln_2UxtAULYUrX7GVsTKePy",
                "comment": "This is a comment.",
                "created_by": "user_xeDpGyt67wTor93qKtS7",
                "created_at": "2024-04-10T13:20:21.724Z",
            }],
            "addendums": [{
                "id": "addm_pdX8op0jVVAdR23DgkQP",
                "object": "addendum",
                "care_plan": "cpln_2UxtAULYUrX7GVsTKePy",
                "addendum": "This is an addendum.",
                "committed_to_record": true,
                "created_by": "user_xeDpGyt67wTor93qKtS7",
                "created_at": "2024-04-10T13:20:21.724Z",
            }],
    
            "reviews": [],
            "signers": [{
                "status": "signed_by_provider",
                "signed_by": "user_xeDpGyt67wTor93qKtS7",
                "signed_at": "2024-04-10T13:20:21.724Z"
            }],
    
            "created_by": "user_xeDpGyt67wTor93qKtS7",
            "created_at": "2024-04-03T04:12:01.781Z",
            "last_updated_at": "2024-04-03T04:12:01.781Z"
        }
    

    POST/v2/care_plans/:id/sections/:section/answers/:answer

    Update a care plan answer

    Updates a care plan answer.

    Request

    POST
    /v2/care_plans/:id/sections/:section/answers/:answer
    curl -X POST "https://{{base_subdomain}}.avonhealth.com/v2/care_plans/:id/sections/:section/answers/:answer" \
      -H "Authorization: Bearer {{token}}" \
      -H "x-jwt: {{jwt}}" \
      -H "Content-Type: application/json" \
      --data '{}'
    

    Response

        {
            "id": "cpln_2UxtAULYUrX7GVsTKePy",
            "object": "care_plan",
    
            "type": "template",
            "care_plan_template": "ctmp_NOIYLBGOBNhSwTWCUzfu",
            "care_plan_template_version": "ctmv_1JtjV1QEY84Fv395Hl7h",
    
            "patient": "user_Z1zXZKvqrpwxbznuW6lJ",
            "score": 8,
    
            "name": "Group Meeting Notes — 9/18/22",
            "share_with_patient": false,
    
            "sections": [{
                  "id": "csec_U8xtAULYUrX7GVsTKePy",
                  "object": "care_plan_section",
                  "name": "Section 1",
                 "logic": [{
                    "field": "cqst_3951JtjV1QEY84FvHl7h",
                    "condition": "equal_to",
                    "value": "Yes"
                  }],
                  "answers": [
                    {
                      "id": "cans_U8xtAULYUrX7GVsTKePy",
                      "object": "care_plan_answer",
                      "care_plan": "cpln_2UxtAULYUrX7GVsTKePy",
                      "question": "cqst_1JtjV1QEY84Fv395Hl7h",
                      "patient": "user_3951JtjV1QEY84FvHl7h",
                      "type": "short_answer",
                      "name": "What's your first name?",
                      "response": "Sally Chen"
                    }
                  ],
            }],
    
            "comments": [{
                "id": "cmmt_op0jVVAdR23DgkQPpdX8",
                "object": "comment",
                "care_plan": "cpln_2UxtAULYUrX7GVsTKePy",
                "comment": "This is a comment.",
                "created_by": "user_xeDpGyt67wTor93qKtS7",
                "created_at": "2024-04-03T04:12:01.781Z"
            }],
            "addendums": [{
                "id": "addm_pdX8op0jVVAdR23DgkQP",
                "object": "addendum",
                "care_plan": "cpln_2UxtAULYUrX7GVsTKePy",
                "addendum": "This is an addendum.",
                "committed_to_record": true,
                "created_by": "user_xeDpGyt67wTor93qKtS7",
                "created_at": "2024-04-03T04:12:01.781Z"
            }],
    
            "reviews": [],
            "signers": [{
                "status": "signed_by_provider",
                "signed_by": "user_xeDpGyt67wTor93qKtS7",
                "signed_at": "2024-04-03T04:12:01.781Z"
            }],
    
            "created_by": "user_xeDpGyt67wTor93qKtS7",
            "created_at": "2024-04-03T04:12:01.781Z",
            "last_updated_at": "2024-04-03T04:12:01.781Z"
        }
    

    POST/v2/care_plans/:id/sign

    Sign a care plan

    Signs a care plan. The user whose jwt is passed in the header is set as the signer.

    Request

    POST
    /v2/care_plans/:id/sign
    curl -X POST "https://{{base_subdomain}}.avonhealth.com/v2/care_plans/:id/sign" \
      -H "Authorization: Bearer {{token}}" \
      -H "x-jwt: {{jwt}}" \
      -H "Content-Type: application/json" \
      --data '{}'
    

    Response

        {
            "id": "cpln_2UxtAULYUrX7GVsTKePy",
            "object": "care_plan",
    
            "type": "template",
            "care_plan_template": "ctmp_NOIYLBGOBNhSwTWCUzfu",
            "care_plan_template_version": "ctmv_1JtjV1QEY84Fv395Hl7h",
    
            "patient": "user_Z1zXZKvqrpwxbznuW6lJ",
            "score": 8,
    
            "name": "Group Meeting Notes — 9/18/22",
            "share_with_patient": false,
    
            "sections": [{
                  "id": "csec_U8xtAULYUrX7GVsTKePy",
                  "object": "care_plan_section",
                  "name": "Section 1",
                 "logic": [{
                    "field": "cqst_3951JtjV1QEY84FvHl7h",
                    "condition": "equal_to",
                    "value": "Yes"
                  }],
                  "answers": [
                    {
                      "id": "cans_U8xtAULYUrX7GVsTKePy",
                      "object": "care_plan_answer",
                      "care_plan": "cpln_2UxtAULYUrX7GVsTKePy",
                      "question": "cqst_1JtjV1QEY84Fv395Hl7h",
                      "patient": "user_3951JtjV1QEY84FvHl7h",
                      "type": "short_answer",
                      "name": "What's your first name?",
                      "response": "Sally Chen"
                    }
                  ],
            }],
    
            "comments": [{
                "id": "cmmt_op0jVVAdR23DgkQPpdX8",
                "object": "comment",
                "care_plan": "cpln_2UxtAULYUrX7GVsTKePy",
                "comment": "This is a comment.",
                "created_by": "user_xeDpGyt67wTor93qKtS7",
                "created_at": "2024-04-03T04:12:01.781Z"
            }],
            "addendums": [{
                "id": "addm_pdX8op0jVVAdR23DgkQP",
                "object": "addendum",
                "care_plan": "cpln_2UxtAULYUrX7GVsTKePy",
                "addendum": "This is an addendum.",
                "committed_to_record": true,
                "created_by": "user_xeDpGyt67wTor93qKtS7",
                "created_at": "2024-04-03T04:12:01.781Z"
            }],
    
            "reviews": [],
            "signers": [{
                "status": "signed_by_provider",
                "signed_by": "user_xeDpGyt67wTor93qKtS7",
                "signed_at": "2024-04-03T04:12:01.781Z"
            }],
    
            "created_by": "user_xeDpGyt67wTor93qKtS7",
            "created_at": "2024-04-03T04:12:01.781Z",
            "last_updated_at": "2024-04-03T04:12:01.781Z"
        }
    

    GET/v2/care_plans

    List all care plans

    Returns a list of all care plans. The full base64 encoded file may not be returned in the list.

    Optional query parameters

    • Name
      patient
      Type
      string
      Description

      Patient to filter by.

    • Name
      care_plan_template
      Type
      string
      Description

      Note template to filter by.

    • Name
      care_plan_template_version
      Type
      string
      Description

      Note template version to filter by.

    • Name
      search_from
      Type
      date-time
      Description

      Timestamp in ISO 8601 format. Only return care plans that are created after this time.

    • Name
      search_until
      Type
      date-time
      Description

      Timestamp in ISO 8601 format. Only return care plans that are created before this time.

    Request

    GET
    /v2/care_plans
    curl "https://{{base_subdomain}}.avonhealth.com/v2/care_plans?patient=user_Z1zXZKvqrpwxbznuW6lJ&care_plan_template=Example" \
      -H "Authorization: Bearer {{token}}" \
      -H "x-jwt: {{jwt}}"
    

    Response

        {
          "object": "list",
          "data": [
           {
              "id": "cpln_2UxtAULYUrX7GVsTKePy",
              "object": "care_plan",
    
              "type": "template",
              "care_plan_template": "ctmp_NOIYLBGOBNhSwTWCUzfu",
              "care_plan_template_version": "ctmv_1JtjV1QEY84Fv395Hl7h",
    
              "patient": "user_Z1zXZKvqrpwxbznuW6lJ",
              "score": 8,
    
              "name": "Group Meeting Notes — 9/18/22",
              "share_with_patient": false,
    
              "sections": [{
                "id": "csec_U8xtAULYUrX7GVsTKePy",
                "object": "care_plan_section",
                "name": "Section 1",
               "logic": [{
                  "field": "cqst_3951JtjV1QEY84FvHl7h",
                  "condition": "equal_to",
                  "value": "Yes"
                }],
                "answers": [
                  {
                    "id": "cans_U8xtAULYUrX7GVsTKePy",
                    "object": "care_plan_answer",
                    "care_plan": "cpln_2UxtAULYUrX7GVsTKePy",
                    "question": "cqst_1JtjV1QEY84Fv395Hl7h",
                    "patient": "user_3951JtjV1QEY84FvHl7h",
                    "type": "short_answer",
                    "name": "What's your first name?",
                    "response": "Sally Chen"
                  }
                ],
              }],
    
              "comments": [{
                  "id": "cmmt_op0jVVAdR23DgkQPpdX8",
                  "object": "comment",
                  "care_plan": "cpln_2UxtAULYUrX7GVsTKePy",
                  "comment": "This is a comment.",
                  "created_by": "user_xeDpGyt67wTor93qKtS7",
                  "created_at": "2024-04-03T04:12:01.781Z"
              }],
              "addendums": [{
                  "id": "addm_pdX8op0jVVAdR23DgkQP",
                  "object": "addendum",
                  "care_plan": "cpln_2UxtAULYUrX7GVsTKePy",
                  "addendum": "This is an addendum.",
                  "committed_to_record": true,
                  "created_by": "user_xeDpGyt67wTor93qKtS7",
                  "created_at": "2024-04-03T04:12:01.781Z"
              }],
    
              "reviews": [],
              "signers": [{
                  "status": "signed_by_provider",
                  "signed_by": "user_xeDpGyt67wTor93qKtS7",
                  "signed_at": "2024-04-03T04:12:01.781Z"
              }],
    
              "created_by": "user_xeDpGyt67wTor93qKtS7",
              "created_at": "2024-04-03T04:12:01.781Z",
              "last_updated_at": "2024-04-03T04:12:01.781Z"
          }]
        }